.logo-cement {
	background:url(../images/europroiect/logo_ciment_1.png) no-repeat;
	background-size: 80px 80px, cover;
	display: inline-block;
	width: 80px;
	height: 80px;
	position: relative;
	top: -20px;
}

.logo-civile {
	background:url(../images/europroiect/logo_civile_1.png) no-repeat;
	background-size: 80px 80px, cover;
	display: inline-block;
	width: 80px;
	height: 80px;
	position: relative;
	top: -20px;
}

.logo-wastewater {
	background:url(../images/europroiect/logo_industrial_1.png) no-repeat;
	background-size: 80px 80px, cover;
	display: inline-block;
	width: 80px;
	height: 80px;
	position: relative;
	top: -20px;
}

.logo-industrial {
	background:url(../images/europroiect/logo_wastewater_1.png) no-repeat;
	background-size: 80px 80px, cover;
	display: inline-block;
	width: 80px;
	height: 80px;
	position: relative;
	top: -20px;
}

.box {
	height: 450px;
}

.img-our-services{
	float: right;
}

.grid-view .item .article-intro .item-image.pull-left > img {
	background: none;
}

.categ-readmore {
	width: 150px;
	margin-top: 15px;
    margin-right: 15px;
    position: absolute;
    top: 0;
    right: 0;
}

#itemListPrimary .catItemContent {
	padding-left: 0px;
	
}